/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="AnyMP4 Mac スクリーンレコーダー";
"Download_Faild"="ダウンロードに失敗しました。ネットワーク接続状態を確認してください。";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:13px;\">ダウンロードに失敗しました(%d). <a href=\"%@\">ここをクリックしてブラウザまでダウンロードしてインストールしましょう。</a></span>";
"ReInstall"="再インストール";
"Install"="今すぐインストール";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\"> \"今すぐインストール\"クリックして、 <a href=\"%@\">プライバシーポリシー</a> と <a href=\"%@\">エンドユーザーライセンス契約</a>を同意します。";
"PRODUCT_IFO"="高出力品質で動画、音声を収録します";
"EXIT_TITLE"="インストール中";
"EXIT_INFO"="インストラーから退出してもよろしいでしょうか?";
"ALERT_YES"="はい";
"ALERT_NO"="いいえ";
"STARTED_TITLE"="インストール中";
"STARTED_INFO"="実行中の %@ を終了し、「再試行」をクリックしてインストールを完了してください。";
"STARTED_RETRY"="再試行";

"DOWNLOADING"="ダウンロード中...しばらくお待ちください...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">インストール失敗しました(%d)!<a href=\"%@\">手動でインストール</a>してみてください。</span>";

"HAD_RUNNING"="プログラムはインストールしています。再起動しないでください。";
"HAD_RUNNING_INFO"="「OK」をクリックしてプロセスを確認します";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="ja";
"PRIVACY"="https://www.anymp4.jp/privacy-policy.html";
"EULA"="https://www.anymp4.jp/end-user-license-agreement.html";

"TIMETIP_TITLE"="AnyMP4\nMac スクリーンレコーダー";
"TIMETIP_INFO"="インストーラーは起動されましたが、長期間インストールが開始されませんでした。プログラムをインストールして使用するには、「今すぐインストール」ボタンをクリックしてください。";


"STARTAPP"="起動";
"CLOSE"="閉じる";
"REINSTALL_TITLE"="%@ がインストールしています。再インストールするか、直接起動してください。";
"REINSTALL_INFO"="再インストールする前に、%@ を終了してください。起動が失敗なら、「アプリケーション」で %@ を見つけます。";